<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.YhforeverinfoMapper">

    <resultMap id="yhforeverinfoMap" type="com.tofly.watermeter.entity.Yhforeverinfo">
        <id property="yhbh" column="YHBH"/>
        <result property="clientBz" column="CLIENT_BZ"/>
        <result property="fileId" column="FILE_ID"/>
        <collection property="fileInfo" column="FILE_ID"
                    select="com.tofly.watermeter.mapper.QfcbqfmxMapper.getFileByIds"/>
    </resultMap>


</mapper>
